#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.2.2
visibility:           public
id:                   git-lfs-1.2.2-CMO0Z618PVT3Foyw3mPyPZ
key:                  git-lfs-1.2.2-CMO0Z618PVT3Foyw3mPyPZ
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  349c26cb3fa8e3193f65a0fa2200d91d
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.2.8/site-local/git-lfs-1.2.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/git-lfs-1.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.2-CMO0Z618PVT3Foyw3mPyPZ
depends:
    aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    containers-0.6.5.1 http-client-0.7.17-FlnT8ZwmZODJVb3Jh5QD50
    http-types-0.12.4-10dv26SO8Qr9EY2Wk5cf3Y
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

